{
  "code": "000000",
  "message": "成功",
  "data": [
    {
      "city": {
        "id": "2",
        "name": "深圳",
        "pinyinAbbreviation": "SZ"
      },
      "centers": [
        {
          "id": "192",
          "name": "前海嘉里中心",
          "areaId": "2",
          "areaName": "华南",
          "cityId": "2",
          "cityName": "深圳",
          "address": "深圳前海",
          "propertyManagementCo": "31007",
          "propertyDevelopmentCo": "31038",
          "privacy": false,
          "note": "1",
          "formats": "OFFICE,APARTMENT,PARKING,RETAIL",
          "lon": "113.892103",
          "lat": "22.526097",
          "createdBy": "lisa.cx.lin",
          "createdDate": "2021-09-09 03:32:27",
          "lastModifiedDate": "2023-01-09 03:35:33",
          "lastModifiedBy": "byron.yu"
        },
        {
          "id": "SZXP",
          "name": "深圳嘉里建设广场",
          "areaId": "2",
          "areaName": "华南",
          "cityId": "2",
          "cityName": "深圳",
          "propertyManagementCo": "41006",
          "propertyDevelopmentCo": "31010",
          "privacy": false,
          "formats": "OFFICE,RETAIL,PARKING",
          "lon": "114.058096",
          "lat": "22.535934",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2022-12-15 01:57:02",
          "lastModifiedDate": "2022-12-15 01:57:02",
          "lastModifiedBy": "Kevin.BC.Li"
        },
        {
          "id": "SZKP",
          "name": "测试广场",
          "areaId": "2",
          "areaName": "华南",
          "cityId": "2",
          "cityName": "深圳",
          "address": "深圳",
          "propertyManagementCo": "41006",
          "propertyDevelopmentCo": "31010",
          "privacy": false,
          "note": "1",
          "formats": "OFFICE,RETAIL,PARKING",
          "lon": "114.058096",
          "lat": "22.535934",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2021-09-09 03:45:49",
          "lastModifiedDate": "2022-12-15 01:55:46",
          "lastModifiedBy": "Kevin.BC.Li"
        }
      ],
      "lbs": [
        {
          "id": "8aaa83397bf7310e017bf7ca147f000b",
          "name": "深圳嘉里建设广场",
          "lng": "114.063516",
          "lat": "22.541292",
          "format": "OFFICE",
          "defaultFlag": false,
          "address": "广东省深圳市福田区福田街道福安社区中心四路1号",
          "code": "SZKP0001",
          "enable": "DISABLE",
          "projectId": "SZXP",
          "brand": {
            "id": "8aaa81947c6e1ca0017c73c13cc30006",
            "name": "Kerry+ 深圳"
          },
          "logo": {
            "id": "118",
            "logoName": "Kerry+ 深圳",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634719300292-2q2oob.jpg"
          },
          "weChatOfficialAccountsAppId": "wxb81a622ed6d60adf"
        },
        {
          "id": "8aaa83397bf7310e017bf7c8fb740009",
          "name": "前海嘉里中心办公楼",
          "lng": "113.891891",
          "lat": "22.527004",
          "format": "OFFICE",
          "defaultFlag": false,
          "address": "广东省深圳市南山区南山街道前海嘉里中心",
          "code": "QHKC0001",
          "enable": "ENABLE",
          "projectId": "192",
          "brand": {
            "id": "8aaa81947c6e1ca0017c73c13cc30006",
            "name": "Kerry+ 深圳"
          },
          "logo": {
            "id": "118",
            "logoName": "Kerry+ 深圳",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634719300292-2q2oob.jpg"
          },
          "weChatOfficialAccountsAppId": "wxb81a622ed6d60adf"
        },
        {
          "id": "8aaa83397bf7310e017bf7c95f49000a",
          "name": "前海湾",
          "lng": "113.898859",
          "lat": "22.533041",
          "format": "APARTMENT",
          "defaultFlag": false,
          "address": "广东省深圳市南山区南山街道前海嘉里中心",
          "code": "QHKC0002",
          "enable": "ENABLE",
          "projectId": "192",
          "brand": {
            "id": "8aaa81947c6e1ca0017c73c13cc30006",
            "name": "Kerry+ 深圳"
          },
          "logo": {
            "id": "118",
            "logoName": "Kerry+ 深圳",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634719300292-2q2oob.jpg"
          },
          "weChatOfficialAccountsAppId": "wx2bd99ca94d6acd7e"
        },
        {
          "id": "8aaa82ea804d07cd0180516ff03b0008",
          "name": "前海嘉湾汇",
          "lng": "113.898367",
          "lat": "22.532623",
          "format": "RETAIL",
          "defaultFlag": false,
          "address": "深圳市南山区前海蛇口片区前海大道与临海大道交汇处",
          "code": "QHKC0003",
          "enable": "ENABLE",
          "projectId": "192",
          "brand": {
            "id": "8aaa81947c6e1ca0017c73c13cc30006",
            "name": "Kerry+ 深圳"
          },
          "logo": {
            "id": "118",
            "logoName": "Kerry+ 深圳",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634719300292-2q2oob.jpg"
          }
        }
      ]
    },
    {
      "city": {
        "id": "4",
        "name": "天津",
        "pinyinAbbreviation": "TJ"
      },
      "centers": [
        {
          "id": "TJYSJ",
          "name": "天津雅颂居",
          "areaId": "4",
          "areaName": "华北",
          "cityId": "4",
          "cityName": "天津",
          "propertyManagementCo": "41008",
          "propertyDevelopmentCo": "32002",
          "privacy": false,
          "formats": "RESIDENCE",
          "lon": "117.223257",
          "lat": "39.133301",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2022-12-15 01:50:23",
          "lastModifiedDate": "2022-12-15 01:50:23",
          "lastModifiedBy": "Kevin.BC.Li"
        },
        {
          "id": "TKC",
          "name": "天津嘉里中心",
          "areaId": "4",
          "areaName": "华北",
          "cityId": "4",
          "cityName": "天津",
          "address": "天津市河东区六纬路238号",
          "propertyManagementCo": "41008",
          "propertyDevelopmentCo": "32002",
          "privacy": false,
          "note": "3",
          "photo": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1634046075765-hesem5.jpg",
          "formats": "RETAIL,PARKING",
          "lon": "117.216952",
          "lat": "39.127342",
          "createdBy": "Kevin.BC.Li",
          "createdDate": "2021-10-12 13:41:17",
          "lastModifiedDate": "2022-12-14 06:59:46",
          "lastModifiedBy": "Kevin.BC.Li"
        }
      ],
      "lbs": [
        {
          "id": "8aaa809f8056fc2001805a5af5760000",
          "name": "天津嘉里汇",
          "lng": "117.223578",
          "lat": "39.133346",
          "format": "RETAIL",
          "defaultFlag": false,
          "address": "天津市河东区六纬路238号",
          "code": "TKC0001",
          "enable": "ENABLE",
          "projectId": "TKC",
          "brand": {
            "id": "8aaa82ea804d07cd018051736b5c000b",
            "name": "Kerry+ 天津"
          },
          "logo": {
            "id": "122",
            "logoName": "Kerry+ 天津",
            "logoPicture": "https://kip-public-dev.oss-cn-shanghai.aliyuncs.com/1650633957194891051/Tianjin.png"
          }
        }
      ]
    }
  ]
}
